using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class ProgrammaticMenuItems : System.Web.UI.Page
{
protected void Page_Load(object sender, EventArgs e)
{
   menuMain.Items.Add(new MenuItem("Home", "home.aspx"));
   MenuItem catalog = new MenuItem("Catalog");
   catalog.ChildItems.Add(new MenuItem("Categories", "categories.aspx"));
   catalog.ChildItems.Add(new MenuItem("Series", "series.aspx"));
   catalog.PopOutImageUrl = "images/menuPopout.gif";
   menuMain.Items.Add(catalog);
   menuMain.Items.Add(new MenuItem("About Us", "about.aspx"));
}
}
